<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'id', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Laporkan untuk masalah yang dapat terjadi pada basis data soal.';
$string['availableq'] = 'Tersedia?';
$string['badbase'] = 'Basis buruk sebelum **: {$a}**';
$string['broken'] = 'Ini adalah "tautan rusak", ia merujuk kepada berkas yang tidak ada.';
$string['byandon'] = 'oleh {$a->user} pada {$a->time}';
$string['cannotcopybackup'] = 'Tidak dapat menyalin berkas cadangan';
$string['cannotcreate'] = 'Tidak dapat membuat masukan pada tabel question_attempts';
$string['cannotcreatepath'] = 'Tidak dapat membuat jalan: {$a}';
$string['cannotdeletecate'] = 'Anda tidak dapat menghapus kategori tersebut. Ia adalah kategori pengaturan awal untuk konteks ini.';
$string['cannotenable'] = 'Tipe soal {$a} tidak dapat dibuat secara langsung.';
$string['cannotfindcate'] = 'Tidak dapat menemukan rekaman kategori';
$string['cannotfindquestionfile'] = 'Tidak dapat menemukan berkas data soal pada zip';
$string['cannotgetdsfordependent'] = 'Tidak bisa mendapatkan paket data tertentu untuk paket data soal yang bergantung! (question: {$a->id}, datasetitem: {$a->item})';
$string['cannotgetdsforquestion'] = 'Tidak bisa mendapatkan paket data tertentu untuk soal yang dihitung! (question: {$a})';
$string['cannothidequestion'] = 'Tidak dapat menyembunyikan soal';
$string['cannotimportformat'] = 'Maaf, mengimpor format ini belum diimplementasikan!';
$string['cannotinsertquestion'] = 'Tidak dapat memasukkan soal baru!';
$string['cannotinsertquestioncatecontext'] = 'Tidak dapat memasukkan kategori soal baru {$a->cat} contextid ilegal{$a->ctx}';
$string['cannotloadquestion'] = 'Tidak dapat memuat soal';
$string['cannotmovequestion'] = 'Anda tidak dapat menggunakan naskah ini untuk memindahkan soal yang memiliki berkas terkait dengannya dari area yang berbeda.';
$string['cannotopenforwriting'] = 'Tidak dapat dibuka untuk ditulis: {$a}';
$string['cannotpreview'] = 'Anda tidak dapat melakukan pratinjau pada soal-soal ini!';
$string['cannotretrieveqcat'] = 'Tidak dapat mengambil kategori soal';
$string['cannotunhidequestion'] = 'Gagal untuk membuka soal.';
$string['cannotunzip'] = 'Tidak dapat membuka berkas zip.';
$string['cannotwriteto'] = 'Tidak dapat menulis soal terekspor ke {$a}';
$string['categorycurrent'] = 'Kategori saat ini';
$string['categorycurrentuse'] = 'Gunakan kategori ini';
$string['categorydoesnotexist'] = 'Kategori ini tidak ada';
$string['categorymoveto'] = 'Simpan kategori';
$string['changepublishstatuscat'] = 'Kategori "{$a->name}" pada kursus "{$a->coursename}" akan berubah status pembagiannya dari {$a->changefrom} menjadi {$a->changeto}.';
$string['chooseqtypetoadd'] = 'Pilih tipe soal untuk ditambahkan';
$string['contexterror'] = 'Anda seharusnya tidak dapat kesini apabila anda tidak memindahkan kategori ke konteks lain.';
$string['copy'] = 'Salin dari {$a} dan ubah tautan.';
$string['created'] = 'Dibuat';
$string['createdby'] = '';
$string['createdmodifiedheader'] = 'Dibuat / terakhir disimpan';
$string['createnewquestion'] = 'Buat soal baru . . .';
$string['cwrqpfs'] = 'Soal acak memilih soal dari subkategori';
$string['cwrqpfsinfo'] = 'Ketika pembaruan ke Moodle 1.9 kami akan memisahkan kategori soal menjadi
	beberapa konteks berbeda. Beberapa kategori soal dan soal pada situs anda akan berubah status pembagiannya.
	Ini diperlukan pada kasus langka dimana satu atau lebih soal acak pada kuis diatur untuk mengambil campuran
	kategori terbagi dan belum terbagi (seperti pada kasus di situs ini). Hal ini terjadi ketika soal acak diatur untuk mengambil
	dari subkategori dan satu atau lebih subkategori memiliki status pembagian yang berbeda dari kategori induknya, dimana
	soal acak tersebut dibuat.

	Kategori soal berikut ini, yang darinya soal acak pada kategori induk mengambil soal,
	akan berubah status pembagiannya menjadi status pembagian yang sama dengan kategori yang didalamnya ada soal acak
	pada pembaruan ke Moodle 1.9. Kategori berikut akan berubah status pembagiannya. soal yang
	terpengaruh akan terus berfungsi pada seluruh kuis sampai anda menghapusnya dari kuis-kuis tersebut.';
$string['cwrqpfsnoprob'] = 'Tidak ada kategori soal pada situs anda yang terpengaruh dengan permasalahan \'Soal acak yang mengambil soal dari subkategori\'.';
$string['defaultfor'] = 'Pengaturan awal untuk {$a}';
$string['defaultinfofor'] = 'Kategori pengaturan awal untuk soal yang dibagikan pada konteks \'{$a}\'.';
$string['deletecoursecategorywithquestions'] = 'Ada soal pada bank soal bergubungan dengan kategori kursus ini. Apabila anda melanjutkan, maka akan terhapus. Anda mungkin ingin memindahkannya dulu dengan menggunakan antarmuka bank soal.';
$string['disabled'] = 'Dinonaktifkan';
$string['disterror'] = 'Distribusi {$a} menyebabkan masalah';
$string['donothing'] = 'Jangan salin atau pindahkan berkas atau mengubah tautan.';
$string['editcategories'] = 'Sunting kategori';
$string['editcategories_help'] = 'Daripada menyimpan semuanya dalam satu daftar besar, soal dapat disusun kedalam kategori dan subkategori.
Setiap kategori memiliki konteks yang menentukan dimana soal pada kategori dapat digunakan:
* Konteks aktifitas - Soal hanya tersedia dalam modul aktifitas
* Konteks kursus - Soal tersedia pada seluruh modul aktifitas dalam kursus
* Konteks kategori kursus - Soal tersedia di seluruh modul aktifitas dan kursus pada kategori kursus
* Konteks sistem - Soal tersedia di seluruh kursus dan aktifitas pada situs
Kategori juga dapat digunakan pada soal acak, karena soal-soalnya akan diambil dari kategori tertentu.';
$string['editcategories_link'] = 'soal/kategori';
$string['editingcategory'] = 'Menyunting kategori';
$string['editingquestion'] = 'Menyunting soal';
$string['editthiscategory'] = 'Sunting kategori ini';
$string['emptyxml'] = 'Galat tidak dikenali - imsmanifest.xml kosong';
$string['enabled'] = 'Diaktifkan';
$string['erroraccessingcontext'] = 'Tidak dapat mengakses konteks';
$string['errordeletingquestionsfromcategory'] = 'Galat menghapus soal dari kategori {$a}.';
$string['errorduringpost'] = 'Terjadi galat ketika pasca-proses!';
$string['errorduringpre'] = 'Terjadi galat ketika pra-proses!';
$string['errorduringproc'] = 'Terjadi galat ketika proses!';
$string['errorduringregrade'] = 'Tidak dapat menilai ulang soal {$a->qid}, pergi ke status {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Galat: tidak dapat menyalin berkas {$a}.';
$string['errorfilecannotbemoved'] = 'Galat: tidak dapat memindahkan berkas {$a}.';
$string['errorfileschanged'] = 'Galat: berkas yang ditautkan dari soal telah dirubah sejak form ditampilkan';
$string['errormanualgradeoutofrange'] = 'Nilai {$a->grade} tidak diantara 0 and {$a->maxgrade} untuk soal {$a->name}. Nilai dan komentar tidak disimpan.';
$string['errormovingquestions'] = 'Galat ketika memindahkan soal dengan ID {$a}.';
$string['errorpostprocess'] = 'Terjadi galat ketika pasca-proses!';
$string['errorpreprocess'] = 'Terjadi galat ketika pra-proses!';
$string['errorprocess'] = 'Terjadi galat ketika proses!';
$string['errorsavingcomment'] = 'Galat menyimpan komentar untuk soal {$a->name} pada basis data.';
$string['errorupdatingattempt'] = 'Galat percobaan pembaruan {$a->id} pada basis data.';
$string['exportcategory'] = 'Ekspor kategori';
$string['exportcategory_help'] = 'Pengaturan ini menentukan kategori, yang darinya soal yang diekspor akan diambil.

Beberapa format impor tertentu, seperti GIFT dan Moodle XML, mengizinkan kategori dan data konteks untuk dimasukkan kedalam berkas ekspor, memungkinkannya untuk dibuat kembali pada impor (sesuai pilihan). Apabila diperlukan, kotak pilihan yang berhubungan harus dipilih.';
$string['exporterror'] = 'Terjadi galat ketika ekspor!';
$string['exportfilename'] = 'soal-soal';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Ekspor soal ke berkas';
$string['exportquestions_help'] = 'Fungsi ini memungkinkan ekspor kategori lengkap (dan subkategori manapun) dari soal ke berkas. Perhatikan bahwa tergantung pada format berkas yang dipilih, beberapa data soal dan tipe soal tertentu mungkin tidak terekspor.';
$string['exportquestions_link'] = 'soal/ekspor';
$string['filecantmovefrom'] = 'Berkas soal tidak dapat dipindahkan karena anda tidak memiliki izin untuk memindahkan berkas dari tempat yang sedang anda coba pindahkan.';
$string['filecantmoveto'] = 'Berkas soal tidak dapat dipindahkan atau disalin karena anda tidak memiliki izin untuk menambahkan berkas ke tempat yang sedang anda coba pindahkan.';
$string['filesareacourse'] = 'area berkas kursus';
$string['filesareasite'] = 'area berkas situs';
$string['filestomove'] = 'Pindahkan / salin berkas ke {$a}?';
$string['flagged'] = 'Ditandai';
$string['flagthisquestion'] = 'Tandai soal ini';
$string['formquestionnotinids'] = 'Form berisi soal yang tidak ada pada questionids';
$string['fractionsnomax'] = 'Salah satu jawaban harus memiliki nilai 100% sehingga dimungkinkan untuk meraih nilai sempurna untuk soal ini.';
$string['getcategoryfromfile'] = 'Dapatkan kategori dari berkas';
$string['getcontextfromfile'] = 'Dapatkan konteks dari berkas';
$string['ignorebroken'] = 'Abaikan tautan rusak';
$string['importcategory'] = 'Impor kategori';
$string['importcategory_help'] = 'Pengaturan ini menentukan ke kategori mana soal yang diimpor akan dimasukkan.

Beberapa format impor tertentu, seperti GIFT dan Moodle XML, dapat berisi kategori dan data konteks pada berkas impor. Untuk mempergunakan data ini, daripada kategori yang dipilih, kotak pilihan yang berhubungan harus dipilih. Apabila kategori yang dispesifikasikan pada berkas impor tidak ada, maka akan dibuat.';
$string['importquestions'] = 'Impor soal dari berkas';
$string['importquestions_help'] = 'Fungsi ini memungkinkan soal dari bermacam format diimpor melalui berkas teks. Perhatikan bahwa berkas harus menggunakan penyandian UTF-8';
$string['importquestions_link'] = 'soal/impor';
$string['impossiblechar'] = 'Karakter yang tidak dimungkinkan {$a} terdeteksi pada karakter tanda kurung';
$string['invalidarg'] = 'Tidak ada argumen sah yang disuplai atau pengaturan server tidak benar';
$string['invalidcategoryidforparent'] = 'Kategori id untuk induk tidak benar!';
$string['invalidcategoryidtomove'] = 'Categori id untuk pindah tidak benar!';
$string['invalidconfirm'] = 'Senar konfirmasi tidak benar';
$string['invalidcontextinhasanyquestions'] = 'Konteks yang tidak benar dilanjutkan ke question_context_has_any_questions.';
$string['invalidwizardpage'] = 'Tidak ada halaman wizard yang dispesifikasikan atau tidak benar!';
$string['lastmodifiedby'] = 'Terakhir dimodifikasi oleh';
$string['linkedfiledoesntexist'] = 'Berkas tertaut {$a} tidak ada';
$string['makechildof'] = 'Buat anak dari \'{$a}';
$string['maketoplevelitem'] = 'Pindahkan ke level atas';
$string['matchgrades'] = 'Cocokkan nilai';
$string['matchgrades_help'] = 'Nilai diimpor harus cocok dengan salah satu dari daftar nilai sah yang ditentukan - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (juga bilangan negatif). Apabila tidak, ada dua opsi:
*  Galat apabila nilai tidak terdaftar - Apabila soal berisi nilai yang tidak ditemukan pada daftar, galat akan ditampilkan dan soal tidak akan diimpor
* Nilai terdekat apabila tidak terdaftar - Apabila nilai tidak cocok dengan bilangan dalam daftar, nilai akan diubah ke bilangan yang cocok terdekat dengan bilangan pada daftar';
$string['missingcourseorcmid'] = 'Perlu menyediakan courseid atau cmid untuk print_question.';
$string['missingcourseorcmidtolink'] = 'Perlu menyediakan courseid atau cmid untuk get_question_edit_link .';
$string['missingimportantcode'] = 'Tipe soal ini kehilangan kode penting: {$a}.';
$string['missingoption'] = 'Soal cloze {$a} kehilangan opsinya';
$string['modified'] = 'Terakhir disimpan';
$string['move'] = 'Pindahkan dari {$a} dan ubah tautan.';
$string['movecategory'] = 'Pindahkan kategori';
$string['movedquestionsandcategories'] = 'Pindahkan soal dan kategori soal dari {$a->oldplace} ke {$a->newplace}.';
$string['movelinksonly'] = 'Hanya ubah apa yang ditunjuk tautan, jangan pindahkan atau salin berkas.';
$string['moveq'] = 'Pindahkan soal';
$string['moveqtoanothercontext'] = 'Pindahkan soal ke konteks lain';
$string['movingcategory'] = 'Memindahkan kategori';
$string['movingcategoryandfiles'] = 'Apakah anda yakin untuk memindahkan kategori {$a->name} dan semua kategori anak ke konteks untuk "{$a->contextto}"?

Kami mendeteksi {$a->urlcount} berkas tertaut dari soal pada {$a->fromareaname}, apakah anda ingin menyalin atau memindahkan ini ke {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Apakah anda yakin untuk memindahkan kategori "{$a->name}" dan seluruh kategori anak ke konteks untuk "{$a->contextto}"?';
$string['movingquestions'] = 'Memindahkan soal dan berkas apapun';
$string['movingquestionsandfiles'] = 'Apakah anda yakin untuk memindahkan soal {$a->questions} ke konteks untuk "{$a->tocontext}"?

Kami mendeteksi {$a->urlcount} berkas tertaut dari soal ini pada {$a->fromareaname}, apakah anda ingin menyalin atau memindahkan ini ke {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Apakah anda yakin untuk memindahkan soal {$a->questions} ke konteks untuk "{$a->tocontext}"?

Tidak ada berkas tertaut dari soal-soal ini di {$a->fromareaname}.';
$string['needtochoosecat'] = 'Anda harus memilih kategori tujuan untuk memindahkan soal ini atau tekan \'batalkan';
$string['nocate'] = 'Tidak ada kategori semacam itu {$a}!';
$string['nopermissionadd'] = 'Anda tidak memiliki izin untuk menambahkan soal disini.';
$string['nopermissionmove'] = 'Anda tidak memiliki izin untuk memindahkan soal dari sini. Anda harus menyimpan soal pada kategori ini atau menyimpannya sebagai pertanyaan baru.';
$string['noprobs'] = 'Tidak ada masalah ditemukan pada basis data soal anda.';
$string['notenoughdatatoeditaquestion'] = 'Tidak ada id soal, id kategori dan tipe soal yang dispesifikasikan.';
$string['notenoughdatatomovequestions'] = 'Anda harus menyediakan ID soal untuk pertanyaan yang mau anda pindahkan.';
$string['notflagged'] = 'Tidak ditandai';
$string['novirtualquestiontype'] = 'Tidak ada tipe soal virtual untuk tipe soal {$a}';
$string['parentcategory'] = 'Kategori induk';
$string['parentcategory_help'] = 'Kategori induk adalah tempat dimana kategori baru akan ditempatkan. "Atas" berarti kategori ini tidak berada di dalam kategori lainnya. Konteks kategori ditunjukkan dalam cetak tebal. Harus ada setidaknya satu kategori dalam setiap konteks.';
$string['parentcategory_link'] = 'soal/kategori';
$string['parenthesisinproperclose'] = 'Tanda kurung sebelum ** tidak ditutup dengan benar pada {$a}**';
$string['parenthesisinproperstart'] = 'Tanda kurung sebelum ** tidak dijalankan dengan benar pada {$a}**';
$string['penaltyfactor'] = 'Faktor penalti';
$string['penaltyfactor_help'] = 'Pengaturan ini menentukan fraksi skor yang diraih mana yang diambil untuk setiap respon salah. Hanya dapat dijalankan apabila kuis berada di mode adaptif.

Faktor penalti harus bilangan angka antara 0 dan 1. Faktor penalti 1 berarti peserta ajar harus menjawab dengan benar pada respon pertamanya untuk mendapatkan kredit pada soal tersebut. Faktor penalti 0 berarti peserta ajar dapat mencoba sesering mungkin dan tetap dapat meraih skor penuh.';
$string['permissionedit'] = 'Sunting soal ini';
$string['permissionmove'] = 'Pindahkan soal ini';
$string['permissionsaveasnew'] = 'Simpan sebagai soal baru';
$string['permissionto'] = 'Anda memiliki izin untuk :';
$string['published'] = 'dibagi';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = 'Soal "{$a->name}" ({$a->qtype}) berada pada kategori soal ini namun digunakan juga pada kuis "{$a->quizname}" pada kursus lain "{$a->coursename}".';
$string['questionbank'] = 'Bank soal';
$string['questioncategory'] = 'Kategori soal';
$string['questioncatsfor'] = 'Kategori soal untuk \'{$a}';
$string['questiondoesnotexist'] = 'Soal ini tidak ada';
$string['questionname'] = 'Nama soal';
$string['questionsaveerror'] = 'Terjadi galat ketika menyimpan soal - ({$a})';
$string['questionsmovedto'] = 'Soal yang masih digunakan dipindahkan ke "{$a}" pada kategori kursus induk.';
$string['questionsrescuedfrom'] = 'Soal disimpan dari konteks {$a}.';
$string['questionsrescuedfrominfo'] = 'Soal-soal ini (yang beberapa kemungkinan tersembunyi) disimpan ketika konteks {$a} dihapus karena masih dipakai di sejumlah kuis atau aktifitas lainnya.';
$string['questiontype'] = 'Tipe soal';
$string['questionuse'] = 'Gunakan soal pada aktifitas ini';
$string['saveflags'] = 'Simpan status penanda';
$string['selectacategory'] = 'Pilih kategori:';
$string['selectaqtypefordescription'] = 'Pilih tipe soal untuk melihat deskripsinya.';
$string['selectquestionsforbulk'] = 'Pilih soal untuk aksi massal

Check bulk!';
$string['shareincontext'] = 'Bagikan di konteks untuk {$a}';
$string['stoponerror'] = 'Berhenti ketika galat';
$string['stoponerror_help'] = 'Pengaturan ini menentukan apakah proses impor berhenti ketika terjadi galat, menyebabkan tidak ada soal yang diimpor, atau apakah soal yang berisi galat dan soal yang benar diimpor.';
$string['tofilecategory'] = 'Tulis kategori ke berkas';
$string['tofilecontext'] = 'Tulis konteks ke berkas';
$string['unknown'] = 'Tidak diketahui';
$string['unknownquestiontype'] = 'Tipe soal tidak diketahui: {$a}.';
$string['unknowntolerance'] = 'Tipe toleransi tidak diketahui {$a}';
$string['unpublished'] = 'tidak lagi dibagikan';
$string['upgradeproblemcategoryloop'] = 'Masalah terdeteksi ketika memperbarui kategori soal. Terdapat loop pada pohon kategori. id kategori yang terpengaruh adalah {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Tidak dapat memperbarui kategori soal {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Masalah terdeteksi ketika memperbarui kategori soal. Katgegori {$a->id} merujuk ke induk {$a->parent}, yang tidak ada. Induk diganti untuk menyelesaikan masalah.';
$string['wrongprefix'] = 'Prefiks nama diformat dengan salah {$a}';
$string['youmustselectaqtype'] = 'Anda harus memilih tipe soal.';
$string['yourfileshoulddownload'] = 'Berkas ekspor anda seharusnya akan mulai mengunduh secepatnya. Apabila tidak, silahkan klik disini.';
